  {% extends "lab_8/layout/base.html" %}
{% block content %}
<section  ">
    <button onclick="facebookLogin()" id="login">Login with Facebook</button>
	
	<div id="isi" class="container"></div>
</section>
{% endblock %}
{% block javascript %}
<script>

</script>
{% endblock %}

